tasks:
  playerkilling:
    type: "playerkilling"
    amount: 60
display:
  name: "&cKill 60 Players"
  lore-normal:
    - "&7Kill 60 players around the server to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a2x Noble Crate Key"
    - "&8* &2$&a23,000 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{playerkilling:progress}&8/&f60 players killed."
  type: "BOOK"

rewards:
  - "eco give {player} 23000"
  - "crates key give {player} noble 2"
  - "rawmsg {player} true &8&m---------------<n>&2&lQUEST COMPLETE<n>&7Rewards: &2$&a25,000 Money &7& &a2x Noble Crate Key<n>&8&m---------------"

placeholders:
  description: "&7Kill 60 Players around the server."
  progress: " &8* &f{playerkilling:progress}&8/&760 Killed"

options:
  category: "kill"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 7